#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xss-sanitize
version:              0.3.6
visibility:           public
id:                   xss-sanitize-0.3.6-9xlg8Dl9yfGEnX12xM0BLp
key:                  xss-sanitize-0.3.6-9xlg8Dl9yfGEnX12xM0BLp
license:              BSD-2-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Greg Weber <greg@gregweber.info>
stability:            Stable
homepage:             https://github.com/yesodweb/haskell-xss-sanitize#readme
synopsis:             sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details

category:             Web
abi:                  64c4ee017f2f5f6103f9d13ab2fab7a0
exposed:              True
exposed-modules:      Text.HTML.SanitizeXSS
hidden-modules:       Text.HTML.SanitizeXSS.Css Paths_xss_sanitize
import-dirs:          /usr/lib/ghc-8.10.2/site-local/xss-sanitize-0.3.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/xss-sanitize-0.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/xss-sanitize-0.3.6
hs-libraries:         HSxss-sanitize-0.3.6-9xlg8Dl9yfGEnX12xM0BLp
depends:
    attoparsec-0.13.2.4-AZVVbY8MXWu5z81W8M3oSL base-4.14.1.0
    containers-0.6.2.1 css-text-0.1.3.0-4Ca1ItwpBNS7qDKgnWDUPk
    network-uri-2.6.3.0-EgdheNRH2Lc30mlY8dPFxo
    tagsoup-0.14.8-6RPderu0yGvIn3UVqG18Hh text-1.2.3.2
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R

haddock-interfaces:
    /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock

haddock-html:         /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

